local L = LibStub("AceLocale-3.0"):NewLocale("Proximo", "zhTW", false)

if L then
--options
L["Colors"] = "顏色"
L["Frame"] = "框架"
L["Misc"] = "其它"
L["Text"] = "文字"
L["Bars"] = "狀態條"
L["Optional"] = "額外選項"
L["Clicks"] = "點擊"
L["ExtraBars"] = "附加條"
L["Commands"] = "命令"
L["FrameColor"] = "框架顏色"
L["ManaColor"] = "法力顏色"
L["FontSize"] = "字型大小"
L["Font"] = "字型"
L["BarWidth"] = "狀態條寬度"
L["BarHeight"] = "狀態條高度"
L["BarTexture"] = "狀態條材質"
L["Padding"] = "間距"
L["Scale"] = "縮放"
L["LowHealth"] = "低血量"
L["LowHealthSound"] = "低血量警示聲"
L["LowHealthDesc"] = "敵人低血量警告"
L["Death"] = "死亡"
L["DeathDesc"] = "當敵人死亡時發出警告"
L["DeathSound"] = "死亡音效"
L["AuraGain"] = "獲得光環"
L["AuraFade"] = "光環消失"
L["Announce"] = "顯示敵人"
L["AnnounceLoc"] = "通報位置"
L["MainAssist"] = "設定主攻"
L["LeftClick"] = "設定左鍵"
L["RightClick"] = "設定右鍵"
L["Mouse3Click"] = "設定滑鼠按鍵3"
L["Mouse4Click"] = "設定滑鼠按鍵4"
L["Mouse5Click"] = "設定滑鼠按鍵5"
L["CastSpell"] = "施放法術"
L["CastSpellName"] = "設定施放法術/巨集"
L["CastSpellNameDesc"] = "對於法術或技能，像編寫巨集那樣寫下技能名即可。\n例如：驅散、驅散（等級 1）\n\n對於巨集，使用「;」進行分行，「*t」插入目標名。\n例如：/target *t;/cast 驅散"
L["Focus"] = "設定鎖定目標"
L["Header"] = "顯示標題"
L["GrowFrame"] = "增長框架"
L["GrowFrameDesc"] = "根據隊伍的大小增長Proximo的框架.\n\n重要提示：打開這個選項後，如果一個隊員離線或者未進入競技場，很可能導致Proximo顯示會遺漏對手！"
L["GrowUp"] = "向上增長"
L["LockFrame"] = "鎖定框架"
L["ClassText"] = "啟用職業文字"
L["Talents"] = "啟用顯示天賦文字"
L["TalentNames"] = "顯示天賦名稱"
L["TalentNamesDesc"] = "顯示天賦樹主名稱(武器, 戰鬥, 防護等...)"
L["Sync"] = "啟用同步中"
L["SyncDesc"] = "啟用同步發收敵人名字、職業和血量"
L["Test"] = "顯示測試"
L["TestDesc"] = "測試框架與材質"
L["SpellTest"] = "顯示施法測試"
L["PartyTargets"] = "顯示隊友目標"
L["PartyTargetsHeight"] = "隊友目標高度"
L["Mana"] = "顯示法力條"
L["ManaHeight"] = "法力條高度"
L["Spell"] = "顯示施法條"
L["SpellHeight"] = "施法條高度"
L["SpellTime"] = "顯示施法時間"
L["SpellFontSize"] = "法術字型大小"
L["SpellColor"] = "施法條顏色"
L["Race"] = "啟用種族圖示"
L["Auras"] = "光環"
L["AurasIcon"] = "啟用光環圖示"
L["AurasDesc"] = "啟用目標框架重要的增益和減益圖示"
L["AuraColor"] = "光環字型顏色"
L["AuraFontSize"] = "光環字型大小"
L["AuraFont"] = "光環字型"
L["Trinket"] = "飾品"
L["TrinketIcon"] = "启用饰品圖示"
L["TrinketDesc"] = "啟用飾品使用後的飾品圖示。"
L["TrinketColor"] = "飾品字體顏色"
L["TrinketFontSize"] = "飾品字型大小"
L["TrinketFont"] = "飾品字型"
L["Highlight"] = "高亮度形式"
L["HighlightColor"] = "高亮度顏色"
L["HighlightSolid"] = "實體"
L["HighlightTooltip"] = "提示訊息"
L["HighlightTarget"] = "目標高亮度顯示"
L["VersionCheck"] = "版本檢查"
L["VersionCheckDesc"] = "執行版本檢查…"
L["HelpTip"] = "Alt+左鍵可以移動框架 右鍵點擊則可以打開設定視窗"
L["Menu"] = "選單"
L["ResetFrame"] = "重置框架位置"
L["Disabled"] = "停用"
L["UseInBG"] = "在戰場使用"

--bindings
L["Tar1Left"] = "目標敵人 1"
L["Tar2Left"] = "目標敵人 2"
L["Tar3Left"] = "目標敵人 3"
L["Tar4Left"] = "目標敵人 4"
L["Tar5Left"] = "目標敵人 5"
L["Tar1Right"] = "敵人 1 右鍵點擊"
L["Tar2Right"] = "敵人 2 右鍵點擊"
L["Tar3Right"] = "敵人 3 右鍵點擊"
L["Tar4Right"] = "敵人 4 右鍵點擊"
L["Tar5Right"] = "敵人 5 右鍵點擊"

end
